@media only screen and (min-width: 768px) {
    .wc-border-block-sc{
	border-color: #e5e5e5;
	border-style: solid;
	border-width: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
    }
}
/* -------------------------------------------- */
/* ----------------- Google Maps -------------------- */
/* -------------------------------------------- */

#map-canvas{
    margin: 0 auto;
    width: 125%;
    height: 400px;
}

.iw{
  border-radius: 2px;
  width: 220px;
  height: 120px;
  margin-right: 8px;
}
.iw-text {
  font-size: 1.4em;
  text-align: center;
}

@media only screen and (min-width: 100px) {
    .map-container {
	float: left;
	width: 80%;
    }
}

.wc-bottom-sc{
    bottom: -2px;
}
.wc-caption-sc{
    padding-bottom: 10px;
}
.wc-cursor:hover{
    cursor: pointer;
    text-decoration: underline;
    color: blue;
}
.wc-plus-img{
    padding-left: 20px;
    margin-right: -20px;
    margin-top: -3px;
}
.wc-map-button{
    background-color: #0e2e86;
    color: #fff;
    padding: 5px 10px;
}
.wc-plus-map{
    padding-left: 5px;
    margin-top: -2px;
}
.sc-button-step1{
    margin-top: 20px;
}
.wc-sc-form{
    height: 50px !important;
    background-color: #f6f6f6;
    padding-top: 14px;
}
.wc-arrow-car{
    background-color: #e5e5e5;
    height: 50px;
}
.wc-arrow-position{
    padding-top: 20px;
}